.u-section-1 .u-sheet-1 {
  min-height: 123px;
}

.u-section-1 .u-image-1 {
  height: 113px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: brightness(0.7);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 0px 2px 8px rgba(0,0,0,1);
  font-size: 6rem;
  margin: -113px -30px 17px 50px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 619px;
}

.u-section-2 .u-text-1 {
  margin: 24px 0 60px;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

.u-section-2 .u-btn-2 {
  padding: 0;
}

.u-section-2 .u-btn-3 {
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 641px;
  }
}